@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

#middle-menu {
	padding-left: 30px;
	padding-right: 30px;
	margin-top: -75px;
	margin-bottom: -40px;
}
.mid-box {
	height: 90px;
	height: 5.625rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f5253b;
	transition: all ease 0.25s;
	font-family: 'MarkPro';
	font-weight: normal;
	color: #fff;
	font-size: 13px;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}
.mid-box:nth-child(2) {
	background-color: #c9182b;
}
.mid-box:nth-child(3) {
	background-color: #f5253b;
}
.mid-box:nth-child(4) {
	background-color: #232842;
}
.mid-box:nth-child(5) {
	background-color: #050b2a;
}
.mid-box:nth-child(6) {
	background-color: #b21324;
}
.mid-box:nth-child(7) {
	background-color: #f5253b;
}

.mid-box:hover,
.mid-box:focus {
	background-color: #4d4d4d;
	color: #fff;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#middle-menu {
		padding-left: 60px;
		padding-right: 60px;
		margin-top: -75px;
		margin-bottom: -40px;
	}
	.mid-box {
		font-size: 14px;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#middle-menu {
		padding-left: 0;
		padding-right: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
	.mid-box {
		font-size: 16px;
		font-size: 1rem;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */